std::chi_squared_distribution::n(3)

NAME
std::chi_squared_distribution::n - std::chi_squared_distribution::n

Synopsis
   RealType n() const; (since C++11)
   Returns the n parameter the distribution was constructed with. It specifies the
   degrees of freedom of the distribution. The default value is 1.0.

Parameters
   (none)

Return value
   The n distribution parameter.

See also
   param gets or sets the distribution parameter object
   (C++11) (public member function)